Bug 445615 - The --kudzu option is not documented
Summary: The --kudzu option is not documented
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)   
(Show other bugs)
Version: 5
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 472266
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-08 00:27 UTC by Greg Nichols
Modified: 2009-01-27 22:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 22:58:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0047 normal SHIPPED_LIVE hts bug fix update 2009-01-27 22:57:30 UTC

Description Greg Nichols 2008-05-08 00:27:47 UTC
Description of problem:

The --kudzu option is not documented

Comment 1 Greg Nichols 2008-12-18 17:56:41 UTC
Patch for 472266 also fixes lack of --kudzu documentation by adding it to the man page.

Comment 2 Yan Tian 2009-01-03 02:50:32 UTC
Verified --kudzu option was included in man page in hts-5.3-12.

Comment 4 errata-xmlrpc 2009-01-27 22:58:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html


Note You need to log in before you can comment on or make changes to this bug.